Android Market Place - Error - "Authentication Required"

Discussion in 'Samsung Galaxy Tab 10.1' started by s0619212, Jul 13, 2011.

  1. s0619212
    Offline

    s0619212 Junior Member

    Joined:
    Jul 9, 2011
    Messages:
    12
    Likes Received:
    3
    Trophy Points:
    0
    i bought my tab 10.1 couple days ago and was very impressed with what it can do. Since yesterday i started getting this message when i try to access Market place"Authentication required"..i am able to connect to gtalk though. does any one know how to fix this or how to re-install market place?
    Kyimim and (deleted member) like this.
  2. s0619212
    Offline

    s0619212 Junior Member

    Joined:
    Jul 9, 2011
    Messages:
    12
    Likes Received:
    3
    Trophy Points:
    0
    i was able to fix this by resetting the tab to factory settings ( WILL LOOSE ALL DATA !!!), hopefully this would help someone. thanks

Share This Page